.cart-fastApp  {


}

div.yourCart {
        min-height: 200px;
        max-height: 400px;
        overflow: auto;
}

.cart-cartHeadings td {
        font-weight: bold;
        font-size: 11px;
}

.cart-cartContentOdd {
        background-color: #efefef;
}

.cart-cartContentOdd td {
        font-size: 9px;
        background-color: #efefef;
}

.cart-cartContentEven td {
        font-size: 9px;
}

.cart-cartSample {
        border: 1px solid #666;
}


table#productProjectTable tr.rowHeading td {
	background-color: #610004;
	padding: 5px;
	color: white;
	font-size: 13px;
}

table.estimateTable {
	background-color: #fff;
	border: 1px solid #eee;
}

table.estimateTable tr.greyHeading td {
	background-color: #666;
	padding: 5px;
	color: white;
	font-size: 13px;
	border-bottom: 3px solid white;
}

table.estimateTable td {
	background-color: #ccc;
	padding: 5px;
	color: black;
	font-size: 11px;
	text-align: center;
}


#revealHelp {
	float: right;
	cursor: pointer;
	display: block;
	height: 20px;
	line-height: 20px;
	padding-left: 20px;
	background-image: url(../images/help.png);
	background-repeat: no-repeat;
	background-position: 0 5;
}

.redStar {
	color: red;
}